.TravellogDriverlog #mndlog {
	bottom: 50%;
}

.TravellogDriverlog #daylog {
	top: 50%;
	bottom: 30px;
}

.TravellogDriverlog #functions {
	top: auto;
	height: 30px;
	overflow: hidden;
}

.TravellogDriverlog #functions INPUT[type=button] {
	background-color: rgba(203, 230, 244, 1);
	text-align: center;
}

.TravellogDriverlog #functions DIV.button {
	margin-left: 0;
}

.TravellogDriverlog #functions SELECT, .TravellogDriverlog #functions INPUT[type=button] {
	margin: 0 2px;
}

.TravellogDriverlog #report {
	left: 2px;
}